{% load staticfiles %}
{% load static %}
{% block content %}

<!DOCTYPE html>
<html>
	<head>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
		<link rel="stylesheet" type=text/css href="{% static 'style.css' %}">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
 		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>	
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" crossorigin="anonymous">
		
		<title>FORM-Yudha's Profile</title>
	
	</head>

	<body class="body3">
    {% include 'templates.html' %}
		<div class="container">
  		<div class="d-flex bd-highlight">
  				<div class="p-2 flex-fill bd-highlight text-center">
  					<h2 class="judul">FORMULIR PENGUNJUNG SITUS</h2>
  				</div>
			</div>


<div class = "semua_form">
  <form class="form-horizontal form">
  	<br>
  	<br>
    <div class="form-group form_satu">
      <label class="col-sm-2 control-label">Nama</label>
      <div class="col-sm-8">
        <input class="form-control" id="text" type="text" placeholder="Masukkan nama disini...">
      </div>
    </div>

  
    <div class="form-group form_satu">
      <label class="col-sm-2 control-label">Tanggal</label>
      <div class="col-sm-8">
        <input class="form-control" id="date" type="date">
    </div>
  </div>

    <div class="form-group form_satu">
      <label class="col-sm-2 control-label">Email</label>
      <div class="col-sm-8">
        <input class="form-control" id="email" type="email" placeholder="Masukkan email disini...">
      </div>
    </div>


    <div class="form-group form_satu">
      <label class="col-sm-2 control-label">Subjek</label>
      <div class="col-sm-8">
        <input class="form-control" id="text" type="text" placeholder="Masukkan subjek disini...">
      </div>
    </div>


    <div class="form-group form_satu">
     <label class="col-sm-2 control-label">Pesan</label>
     <div class="col-sm-8">
     <textarea class="form-control" rows="10" id="Message" placeholder="Enter your message here" required=""></textarea>
     <br>
     <br>
       </div>

      </div>
    </form>
  </div>

	</body>
  <div>
      <a href="mainmenu.html"><button type="button" class="bt5">SUBMIT</button></a>
    </div>
    
  {% endblock %}

</html>